.breadcrumb-product-single li{
font-size: 12px;
}
.breadcrumb-item + .breadcrumb-item::before {
    content: ">";
}
.h1-product-single{
    font-size:15px;
    color: rgb(44, 44, 44);
    padding: 10px;
}

.star-product-single,.star-User-opinion{
    color: rgb(248, 248, 47);
    padding: 10px;

}
.offer-price-product-single{
    padding-right: 10px;
    font-size: 12px;
}
.offer-price-product-single s{
      text-decoration: line-through;
}
.btn-add-custom{
    /* width:80px!important; */
   font-size: 12px;
   padding: 10px;
   outline: unset;
   border: unset;
   border-radius: 5px;
  }
  .title-mylist-product-single{
    padding:10px 10px 0 10px;
  }
  ul.mylist-product-single{
   padding:0 30px;
   }
  ul.mylist-product-single li{
    list-style-type:circle;
    padding:2px;
    font-size:12px;
    color: rgb(99, 97, 97);
   }
   @media (min-width: 768px) {
    ul.mylist-product-single li{
      padding:10px 2px;
      font-size:14px;
     }
  }
 
   .store-product-single,.guarantee span{
    padding:5px 0px;
    font-size:30px;
      }
    .guarantee span{
     font-size:25px;
          }  
   .guarantee h1{
    font-size:12px;
    color: rgb(44, 44, 44);
    padding: 15px 10px 0 0;
  }
  .title-sub-nav-product-single p{
    font-size: 14px;
    padding: 15px 10px 0 0;
    color: rgb(44, 44, 44);
    }
  .Available-product-single{
    padding:10px 0px;
    font-size:30px;
  }
 
  .score-product-single p{
    font-size: 12px;
    color: rgb(139, 139, 139);
    padding:3px 10px;
  }
  .score-product-single p span{
    font-size: 12px;
    color: rgb(175, 218, 97);
  }
  .send span{
    padding-right: 20px;
    font-size:18px;
    color: rgb(102, 101, 101);
  }
 .send h1{
    padding: 2px;
    font-size:10px;
    color: rgb(102, 101, 101);
 }
 .border-custom{
  border-top: 2px solid #efefef;
  border-bottom: 4px solid #efefef;
 }
 .nav-product{
  font-size: 12px;
 }
 .title-tab-product-single{
  padding: 22px;
  margin: 22px;
  font-size: 14px;
 }
 .tab-product-single,.tabb-product-single {
 padding-top: 40px;
 }
 .tab-product-single li{
  font-size: 14px;
  padding: 12.5px;
  padding-left: 0;
  color: #a1a0a0;
 }
 .tabb-product-single li{
  font-size: 14px;
  padding: 12px;
  padding-right: 0;
  color: #696969;
  border-bottom: 1px solid #efefef;
 }
 .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  color: #ff4f4f;
  background-color:unset;
  border: unset;
  border-bottom:2px solid #f53e3e;
}
.nav-tabs .nav-link {
    margin-bottom: -1px;
    background-color: transparent;
    border:unset;
    border-top-left-radius: unset;
    border-top-right-radius: unset;
    color: #696969;
}
.zoom-main span {
  border:unset;
}
@media (max-width:735px) {
   .mt-40{
    margin-top:150px;
  }
}
.title-User-opinion{
  font-size: 16px;
  padding-top:35px; 
  padding-bottom:3px;
}
.bar{
  width:70px;
  height: 2px;
  background-color: #f53e3e;
}
.Score-User-opinion p{
  padding:5px;
  font-size: 12px;
  margin: 0;
 }
 .star-User-opinion{
  color: rgb(248, 248, 47);
}
.star-User-opinion + p {
 font-size: 10px;
 padding-top: 20px;
 color: #838383;
}
.text-User-opinion{
  font-size: 12px;
  color: #838383;
}
.border-text-color{
  color:#f53e3e;
  border: 1px solid #f53e3e!important;}
